<?php include plugin_dir_path(__FILE__) . '../includes/admin-settings.php'; ?>

<h3 class='plugin-settings-h3'><?php _e('Plugin Settings', 'taavia'); ?></h3>
<div style="border-bottom: solid 1px #d8d8d87d; margin-top: 10px;"></div>

<?php if (!empty($message)): ?>
    <p style="color: green; font-weight: bold;"><?php echo esc_html($message); ?></p>
<?php endif; ?>

<form method="post" action="">
    <?php wp_nonce_field('zenobot_save_data', 'zenobot_nonce'); ?>

    <div class='right-section'>

        <!-- Tenant ID -->
        <div class='right-section-inputs tenant'>
            <div>      
                <div><?php _e('User ID', 'taavia'); ?></div>
                <div class='tenant-section'><?php _e('Tenant ID', 'taavia'); ?></div>
            </div>
            <input type="text" name="tenant_id" value="<?php echo esc_attr($tenant_id); ?>" required>
        </div>

        <!-- Product ID -->
        <div class='right-section-inputs productid'>
            <div>      
                <div><?php _e('Product ID', 'taavia'); ?></div>
                <div class='tenant-section'><?php _e('Product Key', 'taavia'); ?></div>
            </div>
            <input type="text" name="product_id" value="<?php echo esc_attr($product_id); ?>" required>
        </div>

        <!-- Your Name -->
        <div class='right-section-inputs'>
            <div>      
                <div><?php _e('Your Name (Optional)', 'taavia'); ?></div>
            </div>
            <input type="text" name="your_name" value="<?php echo esc_attr($your_name); ?>">
        </div>

        <!-- Mobile Number -->
        <div class='right-section-inputs'>
            <div>      
                <div><?php _e('Phone Number (Optional)', 'taavia'); ?></div>
            </div>
            <input type="tel" name="mobile" value="<?php echo esc_attr($mobile); ?>">
        </div>

    </div>

    <!-- Submit Button -->
    <div class='right-section-btn'>
        <button type="submit" name="submit-setting"><?php _e('Submit Information', 'taavia'); ?></button>
    </div>
</form>
